<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvCode - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>

</head>
<body>
  <div class="demo-component">

    <div class="area-component">
      <h1>Code</h1>
      <h3>Default</h3>
      <nv-code>
<nv-code-source language="html">&lt;nv-button&gt;Default&lt;/nv-button&gt;
&lt;nv-button color=&quot;primary&quot;&gt;Primary&lt;/nv-button&gt;
&lt;nv-button color=&quot;secondary&quot;&gt;Secondary&lt;/nv-button&gt;
&lt;nv-button color=&quot;warning&quot;&gt;Warning&lt;/nv-button&gt;
&lt;nv-button color=&quot;danger&quot;&gt;Danger&lt;/nv-button&gt;
&lt;nv-button color=&quot;success&quot;&gt;Success&lt;/nv-button&gt;
&lt;nv-button color=&quot;dark&quot;&gt;Dark&lt;/nv-button&gt;</nv-code-source>
      </nv-code>
    </div>
  </div>
</body>
</html>
 